<?xml version="1.0" encoding="UTF-8" ?>
<xs:schema xmlns:xs="http://www.w3.org/2001/XMLSchema">
<xs:element name="gossel">
<xs:complexType>
<xs:annotation>
<xs:documentation  xml:lang="ru">Государственный охотхозяйственный реестр</xs:documentation>
</xs:annotation>		
<xs:sequence><xs:element name="type" type="xs:string">
<xs:annotation>
<xs:documentation xml:lang="en">type</xs:documentation>
<xs:documentation  xml:lang="ru">Вид охотничьих ресурсов</xs:documentation>
</xs:annotation>
</xs:element><xs:element name="produced" type="xs:string">
<xs:annotation>
<xs:documentation xml:lang="en">produced</xs:documentation>
<xs:documentation  xml:lang="ru">Всего добыто самок, особей</xs:documentation>
</xs:annotation>
</xs:element><xs:element name="produced" type="xs:string">
<xs:annotation>
<xs:documentation xml:lang="en">produced</xs:documentation>
<xs:documentation  xml:lang="ru">особей до 1 года</xs:documentation>
</xs:annotation>
</xs:element><xs:element name="produced" type="xs:string">
<xs:annotation>
<xs:documentation xml:lang="en">produced</xs:documentation>
<xs:documentation  xml:lang="ru">Добыто самок по возрастным категориям,  полуторагодовалых (всего)</xs:documentation>
</xs:annotation>
</xs:element><xs:element name="produced" type="xs:string">
<xs:annotation>
<xs:documentation xml:lang="en">produced</xs:documentation>
<xs:documentation  xml:lang="ru">Добыто самок по возрастным категориям,  полуторагодовалых (в том числе яловых)</xs:documentation>
</xs:annotation>
</xs:element><xs:element name="produced" type="xs:string">
<xs:annotation>
<xs:documentation xml:lang="en">produced</xs:documentation>
<xs:documentation  xml:lang="ru">Добыто самок по возрастным категориям,  полуторагодовалых (в том числе стельных 1 эмбрион)</xs:documentation>
</xs:annotation>
</xs:element><xs:element name="produced" type="xs:string">
<xs:annotation>
<xs:documentation xml:lang="en">produced</xs:documentation>
<xs:documentation  xml:lang="ru">Добыто самок по возрастным категориям,  полуторагодовалых (в том числе стельных 2 эмбриона)</xs:documentation>
</xs:annotation>
</xs:element><xs:element name="produced" type="xs:string">
<xs:annotation>
<xs:documentation xml:lang="en">produced</xs:documentation>
<xs:documentation  xml:lang="ru">Добыто самок по возрастным категориям,  полуторагодовалых (в том числе стельных 3 эмбриона и более)</xs:documentation>
</xs:annotation>
</xs:element><xs:element name="produced" type="xs:string">
<xs:annotation>
<xs:documentation xml:lang="en">produced</xs:documentation>
<xs:documentation  xml:lang="ru">Добыто самок по возрастным категориям,  полуторагодовалых (взрослых всего)</xs:documentation>
</xs:annotation>
</xs:element><xs:element name="produced" type="xs:string">
<xs:annotation>
<xs:documentation xml:lang="en">produced</xs:documentation>
<xs:documentation  xml:lang="ru">Добыто самок по возрастным категориям,  полуторагодовалых (в том числе яловых)</xs:documentation>
</xs:annotation>
</xs:element><xs:element name="produced" type="xs:string">
<xs:annotation>
<xs:documentation xml:lang="en">produced</xs:documentation>
<xs:documentation  xml:lang="ru">Добыто самок по возрастным категориям,  полуторагодовалых (в том числе стельных 1 эмбрион)</xs:documentation>
</xs:annotation>
</xs:element><xs:element name="produced" type="xs:string">
<xs:annotation>
<xs:documentation xml:lang="en">produced</xs:documentation>
<xs:documentation  xml:lang="ru">Добыто самок по возрастным категориям,  полуторагодовалых (в том числе стельных 2 эмбриона)</xs:documentation>
</xs:annotation>
</xs:element><xs:element name="produced" type="xs:string">
<xs:annotation>
<xs:documentation xml:lang="en">produced</xs:documentation>
<xs:documentation  xml:lang="ru">Добыто самок по возрастным категориям,  полуторагодовалых (в том числе стельных 3 эмбриона и более)</xs:documentation>
</xs:annotation>
</xs:element></xs:sequence>
</xs:complexType>
</xs:element>
</xs:schema>